<?php
/**
 * Theme footer list the scripts
 *
 * Padrão Governo Federal - Basil functions and definitions
  * Author:Cristiano Augusto Cunha Silva <sem@cristianoaugusto.com.br>
 *
 * @link https://developer.wordpress.org/themes/basics/theme-functions/
 *
 * @package WordPress
 * @subpackage CCST-GOV
 * @since 1.1
 * 
 *  Este thema foi desenvolvido para o Centro de Ciências do Sistema Terreste / INPE - BRASIL
 * 
 */
 ?>
 
</script><noscript>&nbsp;<!-- item para fins de acessibilidade --></noscript>

<!-- Script do portal Brasil deve ficar preferencialmente no rodape para nao atrasar o carregamento da pagina principal -->
<script src="http://barra.brasil.gov.br/barra.js?cor=verde" type="text/javascript"></script><noscript>&nbsp;<!-- item para fins de acessibilidade --></noscript>



<!— reCaptcha —>
<script src='https://www.google.com/recaptcha/api.js?render=6LcO74QUAAAAABuSCWqsHNS-dTebEnXrulTmFJ3X'></script>

<script>
grecaptcha.ready(function() {
grecaptcha.execute('6LcO74QUAAAAABuSCWqsHNS-dTebEnXrulTmFJ3X', {action: 'action_name'})
.then(function(token) {
// Verify the token on the server.
});
});
</script>




<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-17909928-3"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-17909928-3');
</script>





<script>
document.addEventListener( 'wpcf7mailsent', function( event ) {
    gtag('event', 'submit', { 'event_category': 'Contact Form' });
}, false );
</script>



<!-- novo rastreio -->
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-17909928-4"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-17909928-4');
</script>

